DCMTK - Conformance #1008

CP-2113 adds a new character set "Latin-alphabet-No. 9*to the DICOM standard
2021-09-07 08:04 - Jorg Riesmeier

Status: Closed Start date: 2021-09-07
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Library and Apps Estimated time: 0:00 hour
Target version: 3.6.8
Module: ofstd, dcmdata, dcmsr, dcmnet, Compiler:

dcmpstat
Operating System:

Description

Add support for "ISO_IR 203-and "ISO 2022-4R 203*to the DCMTK, i.e. for all three character set conversion libraries.
Also add support for these new Specific Character Set value to the various command line tools, XML input/output and (X)HTML
output.

See: ftp://medical.nema.org/medical/dicom/final/cp2113_ft_UpdateCharacterSetDescription.pdf

History

#1 - 2021-09-07 08:21 - Jorg Riesmeier

- Description updated

#2 - 2022-02-03 10:28 - Marco Eichelberg

- Target version changed from 3.6.7 to 3.7.1+

#3 - 2022-05-03 21:09 - Jorg Riesmeier

- Target version changed from 3.7.1+ to 3.6.8

#4 - 2022-06-13 11:59 - Jorg Riesmeier
- Status changed from New to Closed

- % Done changed from 0 to 100

Closed by commit f2d2e3c3a and 042¢8f721.
